       .slT{
 	   color:#6699CC;
	   font-family: verdana;
	   font-size:15px;
          text-decoration:underline;
	   white-space:nowrap;
	   font-weight:normal;
        }
        .slB{
 	   color:#575757;
	   font-family: verdana;
	   font-size:14px; 
          padding-bottom:7px;
	   display:block;
        }
	.slD{
 	   color:#929292;
	   font-family: verdana;
	   font-size:13px; 
          line-height:15px;
	}
         .slL{
	         color:#666666;
	         cursor:default;
		  float:right;
		  font-family:arial;
		  font-size:9px;
		  *margin-top:-12px;
		  line-height:11px;
		  padding-left: 0px;
		  width: 100%;
	        }

       .spl_unshd{
            padding-top:5px;
            padding-bottom:0px;
        }
        .slA{
            font-family:Verdana;	   
            padding:0px;
        }
	       .spl_unshd_NC {
	        border-top: solid 1px #E4E4E4;
	        margin-bottom:0px;
	        cursor:default;
		 margin-top:0px;
		 padding-bottom:0px;
		 padding-top:4px;
		 *padding-top:15px;
	       }
	       .slANC {
	        margin-top:1px;
	        margin-bottom:1px;
		 padding-bottom:3px;
		 padding-top:3px;
	       }	
	        .slBNC{
	        font-family: "Verdana";
	        font-size: 14px;
	        color: #575757;
		}	
		.nu{
         	display:inline-block;
        	white-space:normal;
		background-color:#ffffff;
         }
